.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-156754fe-8532-a901-b6f9-779f04325e25 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24aa244c-048a-d242-b7c1-145f88cdb645 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24aa244c-048a-d242-b7c1-145f88cdb645) !important;
}
.lfr-layout-structure-item-37a35aea-581b-2a4b-e176-81af316723f9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3afbd26-4657-250e-8a09-0db7ce043a9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3afbd26-4657-250e-8a09-0db7ce043a9e) !important;
}
.lfr-layout-structure-item-bda54542-1c47-b29f-792d-fa4b9fbc7b37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bda54542-1c47-b29f-792d-fa4b9fbc7b37) !important;
}
.lfr-layout-structure-item-35b0bc87-3d14-40c4-b617-22e0ada89000 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87ab8baa-3a02-fd99-4e13-559fa149e69f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0589fcd-e3f8-3d5e-88fe-ebe2e2eae595 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0589fcd-e3f8-3d5e-88fe-ebe2e2eae595) !important;
}
.lfr-layout-structure-item-4f265266-f8f1-6639-19c0-f470e02e6f42 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a077757f-c82f-e4e7-40f6-7d95394e6303 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a077757f-c82f-e4e7-40f6-7d95394e6303) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db6104dd-46ef-2953-a2a0-4d3df44daa86 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2897035f-cf6a-3680-9af5-92f40b165f89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2897035f-cf6a-3680-9af5-92f40b165f89) !important;
}
